package com.persagy.functions.weather.dto;

public class NumAvgDTO {
	public Double sum;
	public int num;
	public Double getAvg() {
		if(null == sum || 0 == num) {
			return null;
		}else {
			return sum / num;
		}
	}
	
}
